<?xml version="1.0" encoding="UTF-8"?><project-modules id="moduleCoreId" project-version="1.5.0">
    <wb-module deploy-name="XDWSimulator-war-0.0.5-SNAPSHOT">
        <wb-resource deploy-path="/" source-path="/target/m2e-wtp/web-resources"/>
        <wb-resource deploy-path="/" source-path="/src/main/webapp" tag="defaultRootSource"/>
        <wb-resource deploy-path="/WEB-INF/classes" source-path="/src/main/resources"/>
        <dependent-module deploy-path="/" handle="module:/overlay/prj/gazelle-assets?includes=**/**&amp;excludes=META-INF/MANIFEST.MF">
            <dependency-type>consumes</dependency-type>
        </dependent-module>
        <dependent-module deploy-path="/" handle="module:/overlay/var/M2_REPO/net/ihe/gazelle/cda-editor-war/1.0.2/cda-editor-war-1.0.2.war?unpackFolder=target/m2e-wtp/overlays&amp;includes=**/**&amp;excludes=META-INF/MANIFEST.MF">
            <dependency-type>consumes</dependency-type>
        </dependent-module>
        <dependent-module deploy-path="/" handle="module:/overlay/var/M2_REPO/net/ihe/gazelle/xdw-editor-war/1.0.2-SNAPSHOT/xdw-editor-war-1.0.2-SNAPSHOT.war?unpackFolder=target/m2e-wtp/overlays&amp;includes=**/**&amp;excludes=META-INF/MANIFEST.MF">
            <dependency-type>consumes</dependency-type>
        </dependent-module>
        <dependent-module deploy-path="/" handle="module:/overlay/var/M2_REPO/net/ihe/gazelle/mbval-documentation-war/1.1.2/mbval-documentation-war-1.1.2.war?unpackFolder=target/m2e-wtp/overlays&amp;includes=**/**&amp;excludes=META-INF/MANIFEST.MF">
            <dependency-type>consumes</dependency-type>
        </dependent-module>
        <dependent-module deploy-path="/" handle="module:/overlay/var/M2_REPO/net/ihe/gazelle/nblock-editor-war/1.0.2/nblock-editor-war-1.0.2.war?unpackFolder=target/m2e-wtp/overlays&amp;includes=**/**&amp;excludes=META-INF/MANIFEST.MF">
            <dependency-type>consumes</dependency-type>
        </dependent-module>
        <dependent-module deploy-path="/" handle="module:/overlay/var/M2_REPO/net/ihe/gazelle/datatypes-editor-war/1.0.2/datatypes-editor-war-1.0.2.war?unpackFolder=target/m2e-wtp/overlays&amp;includes=**/**&amp;excludes=META-INF/MANIFEST.MF">
            <dependency-type>consumes</dependency-type>
        </dependent-module>
        <dependent-module deploy-path="/" handle="module:/overlay/var/M2_REPO/net/ihe/gazelle/cda/doc/cda-documentation-war/2.0.1/cda-documentation-war-2.0.1.war?unpackFolder=target/m2e-wtp/overlays&amp;includes=**/**&amp;excludes=META-INF/MANIFEST.MF">
            <dependency-type>consumes</dependency-type>
        </dependent-module>
        <dependent-module deploy-path="/" handle="module:/overlay/var/M2_REPO/net/ihe/gazelle/xdw-doc-war/1.0.0/xdw-doc-war-1.0.0.war?unpackFolder=target/m2e-wtp/overlays&amp;includes=**/**&amp;excludes=META-INF/MANIFEST.MF">
            <dependency-type>consumes</dependency-type>
        </dependent-module>
        <dependent-module deploy-path="/" handle="module:/overlay/var/M2_REPO/net/ihe/gazelle/xdwwd-doc-war/1.0.3/xdwwd-doc-war-1.0.3.war?unpackFolder=target/m2e-wtp/overlays&amp;includes=**/**&amp;excludes=META-INF/MANIFEST.MF">
            <dependency-type>consumes</dependency-type>
        </dependent-module>
        <dependent-module deploy-path="/" handle="module:/overlay/var/M2_REPO/net/ihe/gazelle/simulators/simulator-common-war/4.2.1-SNAPSHOT/simulator-common-war-4.2.1-SNAPSHOT.war?unpackFolder=target/m2e-wtp/overlays&amp;includes=**/**&amp;excludes=META-INF/MANIFEST.MF">
            <dependency-type>consumes</dependency-type>
        </dependent-module>
        <dependent-module deploy-path="/" handle="module:/overlay/slf/?includes=**/**&amp;excludes=META-INF/MANIFEST.MF">
            <dependency-type>consumes</dependency-type>
        </dependent-module>
        <property name="context-root" value="XDWSimulator-war"/>
        <property name="java-output-path" value="/XDWSimulator-war/target/classes"/>
    </wb-module>
</project-modules>
